Message: Re: geant4.9.4.b01 is checking for old data files Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Feedback Re: geant4.9.4.b01 is checking for old data files 

Forum: Installation and Configuration
Re: None geant4.9.4.b01 is checking for old data files (Mojca Miklavec)
Re: More Re: geant4.9.4.b01 is checking for old data files (Gabriele Cosmo)
Date: 29 Mar, 2011
From: Mojca Miklavec <Mojca Miklavec>

I'm sorry. I downloaded the latest version today and noticed something was already there. I failed to see the subtle difference between "b" and "p". Thank you very much.

I also have a problem with crashing Qt on Mac, but I will first try to install the latest version and only complain afterwards.

Thanks again,
    Mojca

 Add Message Add Message
to: "Re: geant4.9.4.b01 is checking for old data files"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]